RubyGems Navigation menu

googleauth 0.16.1

Allows simple authorization for accessing Google APIs. Provide support for Application Default Credentials, as described at https://developers.google.com/accounts/docs/application-default-credentials

Versionen:

  1. 0.16.2 - April 28, 2021 (71,5 KB)
  2. 0.16.1 - April 01, 2021 (71 KB)
  3. 0.16.0 - March 04, 2021 (66,5 KB)
  4. 0.15.1 - February 08, 2021 (66,5 KB)
  5. 0.15.0 - January 26, 2021 (66 KB)
Zeige alle Versionen (34 total)

Runtime Abhängigkeiten (6):

  • faraday >= 0.17.3, < 2.0
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet ~> 0.14
  • Development Abhängigkeiten (1):

  • yard ~> 0.9
  • Besitzer:

    Pushed by:

    Autoren:

    • Tim Emiola

    SHA 256-Prüfsumme:

    566a17835f4c412f21bc57a79f32451e84152446d11e6cdc6b9958d221556890

    Downloads insgesamt 117.474.634

    Für diese Version 1.486.828

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.5

    Links: